.clearfix {
  zoom: 1; }
  .clearfix:before, .clearfix:after {
    content: "";
    display: table; }
  .clearfix:after {
    clear: both; }

* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }

.image-replacement {
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden; }

.hide {
  position: absolute !important;
  top: -9999px !important;
  left: -9999px !important; }

.remove {
  display: none !important; }

.inner-block > *:last-child,
.inner-block > *:last-child > *:last-child,
.inner-block > *:last-child > *:last-child > *:last-child {
  margin-bottom: 0; }

.black {
  background: #303030;
  color: #808284; }

.gray1 {
  background: #808284; }

.gray2 {
  background: #949a90;
  color: #ffffff; }

.gray3 {
  background: #c6c8ca;
  color: #303030; }

.gray4 {
  background: #eeefef; }

.gray5 {
  background: #d0d4ce;
  color: #949a90; }

.white {
  background: #ffffff; }

@keyframes animationOne {
  from {
    opacity: 0;
    transform: translateX(-100px); }
  to {
    opacity: 1;
    transform: translateX(0); } }
@keyframes fullScreen {
  from {
    opacity: 0;
    background-position: left; }
  to {
    opacity: 1;
    background-position: center; } }
@keyframes navBack {
  from {
    transform: scaleX(0);
    opacity: 0; }
  to {
    transform: scaleX(1);
    opacity: 1; } }
@keyframes fadeIn {
  from {
    opacity: 0; }
  to {
    opacity: 1; } }
::-moz-selection {
  background: #d57dc4;
  text-shadow: none; }

::selection {
  background: #d57dc4;
  text-shadow: none; }

.text-left {
  text-align: left; }

.text-center {
  text-align: center; }

.text-right {
  text-align: right; }

.alert-help, .alert-info, .alert-error, .alert-success {
  margin: 10px;
  padding: 5px 18px;
  border: 1px solid; }

.alert-help {
  border-color: #e8dc59;
  background: #ebe16f; }

.alert-info {
  border-color: #bfe4f4;
  background: #d5edf8; }

.alert-error {
  border-color: #f8cdce;
  background: #fbe3e4; }

.alert-success {
  border-color: #deeaae;
  background: #e6efc2; }

/*   6 0 0 P X   A N D   A B O V E   */
blockquote, blockquote p, .quote, .quote p, .source {
  text-align: justify;
  font-size: 30px;
  font-size: 1.875rem;
  hyphens: auto; }

/*   H E A D E R   */
#container {
  margin-top: 62px;
  position: relative; }

.blog-flex {
  display: flex; }

.blog .sidebar ul {
  margin-bottom: -0.7em !important; }

.blog .sidebar h3 {
  margin-bottom: 0; }

.blog-right {
  display: flex;
  flex-direction: column;
  justify-content: space-between; }

.blog-left {
  margin-bottom: 0; }

.category-text .blog-left {
  position: relative;
  width: 100% !important;
  float: none;
  clear: both;
  padding-right: 0; }

.category-text .blog-right {
  position: relative;
  top: auto;
  bottom: auto;
  right: auto;
  float: right; }

.category-text .sidebar {
  position: relative; }

.category-text .blog-flex {
  display: block; }

/*   F O O T E R   */
#skroller-body {
  position: relative;
  z-index: 2; }

.footer {
  z-index: 1;
  position: relative;
  bottom: 0;
  height: 250px;
  margin: 0; }
  .footer p {
    margin: 0; }

.footer .copyright p {
  margin: 1em 0; }

@media only screen and (min-width: 600px) and (max-width: 700px) {
  .footer .copyright p {
    font-size: 12px; } }
.footer .col50 {
  padding-left: 0; }

.footer__address {
  width: 33%;
  padding-right: 0; }

.footer__logo {
  width: auto;
  padding: 0;
  position: absolute;
  right: 0; }

.footer__info {
  max-width: 335px; }

/*   A W A R D S   &   P R E S S   */
#awards header h2, #press header h2 {
  width: 81.25%;
  max-width: 32rem; }

#profile h2, #services h2 {
  margin-bottom: 2em; }

#services p, #services ul {
  margin-bottom: 2em; }

#services .interiors {
  margin-bottom: 0; }

#studio-details li {
  float: left;
  width: 25%;
  padding-right: 4%; }

.profile-flex {
  display: flex;
  flex-direction: row; }

.profile1 {
  order: 1;
  margin-top: 0;
  display: flex;
  align-items: flex-end; }
  .profile1 ul {
    margin: 0; }

.profile2 {
  order: 2; }

.vs-flex {
  display: flex; }

.vs-flex-2 {
  display: flex;
  flex-direction: column;
  justify-content: space-between; }

.vs-bottom p {
  margin: 0; }

/*   7 6 8 P X   A N D   A B O V E   */
#awards-intro {
  padding-top: 2.5em; }

.main-nav ul {
  margin-top: 0; }
.main-nav li {
  float: left;
  position: relative; }
  .main-nav li ul.sub-menu li:last-child a,
  .main-nav li ul.children li:last-child a {
    border-bottom: 0; }
  .main-nav li:hover ul {
    top: auto;
    overflow: visible;
    visibility: visible; }

.sidebar {
  margin: 0; }

.widgettitle {
  margin: 0; }

.copyright {
  margin: 0 0 1em 0;
  max-width: 27em; }

/*   9 6 0 P X   A N D   A B O V E   */
#awards .inner-block {
  margin: 0 auto 0 auto; }

@media only screen and (min-width: 1140px) {
  #awards .inner-block, #awards header h2 {
    margin: 0 4.5% 0 auto; } }
@media only screen and (min-width: 1200px) {
  #awards .inner-block, #awards header h2 {
    margin: 0 0 0 auto; } }
h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, p, a, button, .btn, input, select, textarea, label, ul, li, abbr, abbr[title] {
  font-size: 15px;
  font-size: 0.9375rem; }

blockquote, blockquote p, .quote, .quote p, .source {
  font-size: 36px;
  font-size: 2.25rem; }

.vdg-logo-v {
  height: 63px;
  width: 109px;
  background-size: 386px;
  background-position: 0 -51px; }

.logo-container {
  width: 109px;
  margin-top: 3px; }

#awards .inner-block, #awards header h2 {
  margin: 0 0 0 auto; }

#awards-intro {
  padding-top: 3em; }

#press .inner-block, #press header h2 {
  margin: 0 auto 0 9%; }

.old-browser {
  font-size: 11px;
  width: 100%;
  background: red;
  color: white;
  position: absolute;
  z-index: 1000;
  display: block;
  text-align: center;
  max-width: 100%; }

.old-browser a {
  font-size: 11px;
  color: white; }
